In Webmin wurde ein kritisches Sicherheitsloch entdeckt und mit der Version 1.070 geschlossen. Ein Update wird dringend empfohlen.

Wer nicht weiß, was Webmin ist, denn wird das wohl auch nicht interessieren
Hier erfährst Du mehr: https://www.supernature-forum.de/sho...threadid=21146